[General]
defaultAutoCompute=false
defaultDataEditor=
lastRelease=9169
mainWindowGeometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\t\x98\0\0\0h\0\0\xe\x66\0\0\x3\xae\0\0\t\x98\0\0\0\x80\0\0\xe\x66\0\0\x3\xae\0\0\0\0\0\0\0\0\a\x80\0\0\t\x98\0\0\0\x80\0\0\xe\x66\0\0\x3\xae)
mainWindowState=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\x4\xcf\0\0\x2\xfd\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x4\0\0\0\x18\0\x66\0i\0l\0\x65\0T\0o\0o\0l\0\x42\0\x61\0r\0_\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0*\0v\0i\0s\0u\0\x61\0l\0i\0z\0\x61\0t\0i\0o\0n\0T\0o\0o\0l\0\x42\0\x61\0r\0_\x1\0\0\0[\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1c\0l\0o\0g\0g\0\x65\0r\0T\0o\0o\0l\0\x42\0\x61\0r\0_\x1\0\0\0\x9d\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x18\0t\0o\0o\0l\0\x42\0\x61\0r\0\x43\0n\0\x65\0s\0_\x1\0\0\x1\x31\xff\xff\xff\xff\0\0\0\0\0\0\0\0)
recentFileList=/home/tgateau/JSatOrb/JSatOrbAgent/cache/Mission-Sun-synchronous/Mission-Sun-synchronous.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/Default-mission/Default-mission.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/w3/w3.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/walker2/walker2.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/Walker01/Walker01.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/Mission-Mars/Mission-Mars.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/SkySat01/SkySat01.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/SkySat01_coverage/SkySat01_coverage.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/NOAA-constellation01/NOAA-constellation01.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/Nanostar-Sat-Project/Nanostar-Sat-Project.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/newMission_coverage/newMission_coverage.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/newMission/newMission.vts, /home/tgateau/JSatOrb/JSatOrbAgent/cache/NOAA3/NOAA3.vts, /home/tgateau/JSatOrb/Vts-Linux-64bits-3.4.2/Data/CubeSat/CubeSat.vts, /home/tgateau/JSatOrb/Vts-Linux-64bits-3.4.2/Data/Geopol/WorldBorders.vts
